/* SCHRAUZER MICHAEL WS3 STYLESHEET */

/* RESET */
html, body {
  width:100%;
  height:100%;
  margin:0;
  padding:0;
  border:0;
  font-family:'GudeaRegular', helvetica, sans-serif;
  font-size:14px;
	}
body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, nav, section {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
	}
/* Line-height should always be unitless! */
body {
	min-width:320px;
  line-height: 1.5;
	background: #333;
  color:white;
  text-align:center;
	}
/* set focus style for accessibility */
	:focus { outline: 0;}
/* ANCHOR STYLES */
a {
	color: #888;
	text-decoration:none;
	}
a:link, a:visited, a:hover, a:active, a:focus {	color: inherit;}
/* ********************************** */
/* GENERIC TEXT ELEMENTS */
h1 {
	text-align: left;
	line-height:1.5;
	font-size: 36px;
	}
h2 {
	text-align: left;
	line-height:1.5;
	font-size: 32px;}
h3 {
	text-align: left;
	line-height:1.5;
	font-size: 28px;}
h4 {
	text-align: left;
	line-height:1.5;
	font-size: 24px;
	}
strong {
	font-family:GudeaBold, 'Arial Bold', 'Helvetica Bold', sans-serif;
	font-weight:normal;
	}
em {
	font-family:GudeaItalic, 'Arial Italic', 'Helvetica Italic', sans-serif;
	font-style:normal;
	}
cite {font-style:normal;}

/* ********************************** */
/* ********************************** */
/* STRUCTURAL STYLES */

/* MAIN SITE HEADER */
#header {
	height: 40px;
	padding:10px 0px 6px;
	background: #555;
	line-height:2.2;
	text-align:center;
	font-size:18px;
	vertical-align:middle;
	text-transform:uppercase;
	letter-spacing:.8em;
	text-indent:12px; /* needed to center letter-spaced text */
	z-index:100;
	cursor:pointer;
	overflow:hidden;
background: rgb(102,102,102);
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY2NjY2NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMzMzMzMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(102,102,102,1) 0%, rgba(51,51,51,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(102,102,102,1)), color-stop(100%,rgba(51,51,51,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(102,102,102,1) 0%,rgba(51,51,51,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(102,102,102,1) 0%,rgba(51,51,51,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(102,102,102,1) 0%,rgba(51,51,51,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(102,102,102,1) 0%,rgba(51,51,51,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#333333',GradientType=0 ); /* IE6-8 */
	}

/* MAIN NAV & FOOTER NAV */
#nav {
	display: block;
	padding:0 20px 0 21px;
	border-top:solid 1px #666;
	border-bottom:solid 1px #666;
	z-index:100;
	background-color:#333;
	text-align:center;
	white-space:nowrap;
	}
#nav ul {
	width:907px;
	margin:0 auto;
	display:table;
	color:#888;
	letter-spacing:2pt;
	font-family:GudeaBold, 'Arial Bold', 'Helvetica Bold', sans-serif;
	}
#nav li {
	display:table-cell;
	vertical-align:middle;
	list-style-type:none;
	border-right:solid 1px #666;
	}
#nav li:first-child {border-left:solid 1px #666;}
#nav a {
	width:150px;
	height:45px;
	padding:2px 0px 3px;
	display:table-cell;
	vertical-align:middle;
	text-indent:2px; /* needed to center letter-spaced text */
	text-transform:uppercase;
	}
#nav a:hover,
#artworks-nav a:hover {
	color:#FFF;
	background:#666;
	}
#nav a span {display:block;}
/* footer-nav */
#footer-nav, #footer p {
	margin-left:171px;
	margin-right:20px;
	}
#footer-nav ul {
	list-style-type:none;
	text-align:left;
	}
#footer-nav li {
	display:inline-block;
	float:left;
	}
#footer-nav a {
	padding:0 30px 0 0;
	color:#aaa;
	text-transform:uppercase;
	}
#footer a:hover {color:#fff !important;}
/* selected navbar style */
#nav a.selected,
#artworks-nav a.selected {
	color:#fff !important;
	background-color:#777 !important;
	}
#footer-nav a.selected { color:#fff !important;	}

/* ********************************** */
/* GENERIC CONTENT STYLES */
/* ********************************** */

/* SECTIONS */
#content > section {
	width:auto;
	min-height:280px;
	margin:20px;
	padding:0 0 40px;
	background: #2B2B2B;
	display:block;
	border:dotted 1px #666;
	position:relative;
	}
section > article {width:100%;}
/* main section headers */
section > header {
	width:auto;
	height:auto;
	margin:0 0 10px;
	padding:6px 0;
	border-bottom:dotted 1px #666;
	background:#222;
	float:none;
  font-family:'GudeaRegular', helvetica, sans-serif;
	line-height:1;
	font-size:16pt;
	color:#BBB;
	text-align:center;
	letter-spacing:12pt;
	text-indent:12px; /* needed to center letter-spaced text */
	}
/* subheaders */
section article header {
	width:50%;
	margin-left:33%;
	margin-top:20px;
	padding-left:50px;
	display:block;
	text-align:left;
	float:left;
	clear:both;
	font-family:GudeaBold, 'Arial Bold', 'Helvetica Bold', sans-serif;
	letter-spacing:2pt;
	}
/* dotted lines above subheaders */
header.ruled:before {
	content:"";
	position:absolute;
	border-top:dotted 1px #666;
	left:30px;
	right:30px;
	margin-top:-10px;
	}
/* cite styles */
article > cite.title,
cite.subhead {
	width:33%;
	margin-top:5px;
	padding-left:30px;
	text-align:right;
	float:left;
	clear:left;
	font-family:GudeaBold, 'Arial Bold', 'Helvetica Bold', sans-serif;
	color:#AAA;
	}
	/* cite.info, .table */
article > cite.info, .table {
	width:50%;
	margin-top:5px;
	padding-left:20px;
	margin-right:30px;
	text-align:left;
	float:left;
	clear:right;
	color:#CCC;
	}
	/* .table (multi column list) */
.table, cite.subhead {
	margin-left:33%;
	padding-left:50px;
	text-align:left;
	}
.table ul {
	display: inline-block;
	margin-right:30px;
	list-style-position: inside;
	vertical-align:top;
	}
	/* citation link styles (with wikepedia link data url) */
cite a {	color:#CCC !important;	}
cite a:hover {	color:#FFF !important;	}
cite a:before
	{
content:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAVklEQVR4Xn3PgQkAMQhDUXfqTu7kTtkpd5RA8AInfArtQ2iRXFWT2QedAfttj2FsPIOE1eCOlEuoWWjgzYaB/IkeGOrxXhqB+uA9Bfcm0lAZuh+YIeAD+cAqSz4kCMUAAAAASUVORK5CYII=);
	margin:0 6px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	opacity:.7;
	}
cite a:hover:before {opacity:1;}

/* ********************************** */
/* SECTION-SPECIFIC STYLES */
/* ********************************** */

/* ARTWORKS SECTION */
#artworks {padding-bottom:0 !important;}

/* ********************************** */
/* #ARTWORKS-NAV  */
#artworks-nav {
	margin-bottom:-2px;
	padding:0 !important;
  display:block;
  border-bottom:dotted 1px #777;
	font-family:GudeaBold, 'Arial Bold', 'Helvetica Bold', sans-serif;
	color:#777;
	}
#artworks-nav li {
	min-width:20%;
	display:block;
	float:left;
	position:relative;
	letter-spacing:2pt;
	text-indent:-1pt;
	font-size:14px;
	border-right:dotted 1px #666;
	list-style-type:none;
	}
#artworks-nav li:last-of-type {float:right;}
#artworks-nav li:last-of-type {
	border-right:0;
	border-left:dotted 1px #666;
	left:0;
	}
#artworks-nav li a {
	padding:6px 6px;
	display:block;
	text-transform:uppercase;
	}

/* ********************************** */
/* #ARTWORKS ARTICLE STYLES */
section[id^="artworks"] article {
	background:#222;
  overflow-x:hidden;
  position:relative;
	border-top:dotted 1px #666;
	font-family:GudeaBold,'Arial Bold','Helvetica Bold',sans-serif;
	}
#artworks-type.no-touch header:hover,
#artworks-type.no-touch article a:hover {
	background:rgba(128,128,128,.2) !important;
	color:#fff !important;
	}
/* generic #artworks image styles */
section[id^="artworks"] > article a img {
	width:auto;
	height:auto;
	max-width:100px;
	max-height:100px;
	float:left;
	padding:24px 25px 26px;
	border-right:dotted 1px #666;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	opacity: 0.8;
	}
section[id^="artworks"] a:hover img {
	background:rgba(128,128,128,.2);
	color:#fff;
	}
section[id^="artworks"] article a:hover img {
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  opacity:1;
	}
/* #artworks article a.detail {display:none;} */
/* generic #artworks title and info */
section[id^="artworks"] a cite {
	display:block;
	padding-right:20px;
	color:#777;
	}
section[id^="artworks"] article > a cite {
	padding-left:170px;
	}
section[id^="artworks"] article > a cite.title{
	margin-top:20px;
	text-transform:uppercase;
	letter-spacing:2pt;
	}
section[id^="artworks"] a:hover cite.title {color:#DDD;}
section[id^="artworks"] a:hover cite.info {color:#AAA;}
/* add "open" "closed" "detail" to titles */
section[id^="artworks"] a cite.title span {position:relative;}
section[id^="artworks"] a.open cite.title span:after { content:" (open)"; }
section[id^="artworks"] article:not(.list) a.closed cite.title span:after { content:" (closed)"; }
section[id^="artworks"] a.detail cite.title span:after { content:" (detail)"; }

/* ARTWORK-BY-DATE STYLES */
/* #artworks-date anchors and images */
section[id^="artworks"] > article > a {
	width:auto;
	height:140px;
	margin:-1px 0 0;
	padding:0;
	display:block;
	float:none;
	background:#222;
	border-top:dotted 1px #666;
	border-bottom:dotted 1px #666;
	text-align:left;
	}
section[id^="artworks"] > article > a:last-of-type {border-bottom:0;}
section[id^="artworks"] > article > a img {padding:20px;}

/* ********************************** */
/* ARTWORKS BY TYPE STYLES */
#artworks #artworks-type {overflow-y:hidden;}
#artworks #artworks-type header {
	width:150px;
	height:150px;
	margin:0;
	padding:0;
	text-align:center;
	border-top:dotted 1px #666;
	border-right:dotted 1px #666;
	float:left;
	clear:left;
	background-color: #282828;
	color:#777;
	line-height:144px;
	letter-spacing:2pt;
	text-transform:uppercase;
	}
#artworks #artworks-type article {
	height:151px;
	margin-bottom:-2px;
	padding:0;
  display:block;
	border-bottom:dotted 1px #666;
	font-family:GudeaBold, 'Arial Bold', 'Helvetica Bold', sans-serif;
	color:#777;
	}
#artworks-type header:first-of-type, #artworks-type article:first-of-type
	{border-top:0 !important;}
#artworks #artworks-type article a img {border-bottom:dotted 1px #666;}
/* artworks-type hide image titles and info */
#artworks #artworks-type a cite {
	width:150px;
	height:150px;
	margin:0;
	padding:0;
	display:none;
	float:left;
	margin-left:-151px;
	z-index:100;
	background:rgba(128,128,128,.1);
	color:rgba(255,255,255,.8);
	text-transform:none;
	letter-spacing:0;
	text-shadow: 0 0 2px black, 0 0 3px black, 0 0 4px black, 0 0 6px black;
	}
/* remove hover effects on touch devices */
#artworks #artworks-type.no-touch a:hover cite.title { display:table;	}
#artworks #artworks-type.no-touch a:hover cite.title span {
	width:100px;
	height:100px;
	padding:25px;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	}
/* ********************************** */
/* #ARTWORKS-LISTS */
section[id^="artworks"] .list {
	width: -webkit-calc(60% - 2px);
	width:60%;
	width: calc(60% - 2px);
	margin:1px 20% 0;
	padding-bottom:40px;
	border-top:dotted 1px #777;
	border-left:dotted 1px #777;
	border-right:dotted 1px #777;
	}
section[id^="artworks"] .list a {
	width:auto;
	height:auto;
	padding-left:20px;
	border:none;
	}
section[id^="artworks"] .list a:not([id$="A"]),
section[id^="artworks"] .list img {
	display:none;
 }
 /* add numbers to titles */
section[id^="artworks"] .list { counter-reset:artwork; }
section[id^="artworks"] .list > a:before {
	content:counter(artwork) '. ';
	counter-increment:artwork;
	width:20px;
	position:absolute;
	left:30px;
	color:#777;
	text-align:right;
	}
section[id^="artworks"] .list a:hover:before { color:#FFF;}
section[id^="artworks"] .list cite {padding-left:40px;}
section[id^="artworks"] .list cite.info {	font-family:GudeaRegular, Arial, Helvetica, sans-serif;}
/* ********************************** */
/* OTHER SECTIONS */
/* HOME SECTION */
#home {height:100%;}
#home article {
	height:100%;
	display:block;
}
#home a {width:100%;height:100%;display:block;-webkit-tap-highlight-color: rgba(0,0,0,0);}
#home #eye {
	width:150px;
	height:150px;
	position:absolute;
	left:50%;
	top:50%;
	margin:-75px 0 0 -75px;
	background: url(../images/eye.png) no-repeat center center;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	opacity:.5;
	}
#eye:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)" !important;
	filter: alpha(opacity=90) !important;
	opacity:.9 !important;
	}

/* END EXHIBITIONS SECTION */

/* ********************************** */
/* BEGIN TEXTS SECTION */
[id^="texts"] article {
	padding:30px 60px;
	line-height:2;
	}
[id^="texts"] p {
	margin-bottom:1em;
	position:relative;
	text-align:left;
	}
[id^="texts"] .color {color:rgb(255,153,0);}
[id^="texts"] p.text-question {
	font-size:1.2em;
	color:rgb(255,153,0);
	font-family:GudeaItalic, 'Arial Italic', 'Helvetica Italic', sans-serif;
}
[id^="texts"] p.text-question:before,
[id^="texts"] p.text-question + p:before {
	height:1em;
	display:inline-block;
	top:0em;
	left:0;
	margin-right:.25em;
	position:relative;
	font-size:2.5em;
	line-height:1;
	}
[id^="texts"] p.text-question:before {
	content:"Q.";
	color:rgb(255,153,0);
	font-family:Gudea, Arial, Helvetica, sans-serif;
	font-size:2.2em;
	}
[id^="texts"] p.text-question + p:before {content:"A."; margin-right:.5em;}
/* texts subhead */
[id^="texts"] h4 {
	margin-top:.5em;
	letter-spacing:4pt;
	font-family:GudeaItalic, 'Arial Italic', 'Helvetica Italic', sans-serif;
	}
/* texts byline */
.byline {
	margin-top:1em;
	letter-spacing:2pt;
	text-transform:uppercase;
	font-family:GudeaBold, 'Arial Bold', 'Helvetica Bold', sans-serif;
	}
.dropcap {
	display:block;
	font-size:4em;
	line-height:1;
  float:left;
  margin-right:5px;
	}
[id^="texts"] .poem {
	margin-left:80px;
	margin-right	:80px;
	}
[id^="texts"] p.subhead {
	margin-top:2em;
	color:rgb(255,153,0);
	font-family:GudeaBold, 'Arial Bold', 'Helvetica Bold', sans-serif;
	}
[id^="texts"] .citation {
	display:block;
	text-align:left;
	color:#999;
	}
.close {
	display:none;
	letter-spacing:4px;
	color:#999;
	}
.close:hover {color:#fff;}
/* END TEXTS SECTION */

/* ********************************** */
/* #CONTACT SECTION */
/* EMAIL FORM */
form {
	position:relative;
	z-index:100;
	width:600px;
	left:50%;
	margin-top:20px;
	margin-left:-300px;
	text-align:left;
	}
label {
	display:block;
	padding:6px 10px 6px;
	color:#CCC;
	letter-spacing:6px;
	}
input,textarea {
	width:580px;
	margin:0 0 10px 0;
	padding:6px 10px;
	font-weight:bold;
	color:white;
	background:rgb(144,144,144);
	background:rgba(128,128,128,.6);
	border:none;
	}
textarea {height:200px;}
input:hover,textarea:hover {
	background:rgb(160,160,160);
	background:rgba(160,160,160,.7);}
input:focus,textarea:focus {
	background:rgb(196,196,196);
	background:rgba(196,196,196,.8);
	color:black;
	outline:solid 1px #666;
}
input.button {
	margin:0 10px 0 0;
	padding:4px 10px;
	width:60px;
	color:#AAA;
	background:rgb(128,128,128);
	background:rgba(128,128,128,.5);
	border:none;
	float:right;
	font-weight:bold;
	}
form input.button.send {color:white;}
input.button:hover {
	color:white !important;
	background:rgb(128,128,128);
	background:rgba(128,128,128,.7);
	}

/* ********************************** */
/* BUY SECTION */
artworks-buy { padding-bottom:0 !important; }
#artworks-buy article {
	margin-top:20px !important;
	margin-bottom:20px !important;
	padding-bottom:20px !important;
	border-bottom:dotted 1px #777;
	}
#artworks-buy article header {
	margin:0;
	padding:12px 0;
	width:100%;
	display:block;
	clear:both;
	text-align:center;
	text-transform:uppercase;
	}
#artworks-buy article p {margin:0 20px 6px;color:#999;}
#artworks-buy article p a {display:inline;padding:0;color:#CCC !important;}
#artworks-buy article p a:hover {display:inline;padding:0;color:#FFF !important;}
#artworks-buy #artworks-buy-list a {clear:both;}
#artworks-buy #artworks-buy-list img {
	width:50px;
	height:50px;
	margin:0px 40px 0 0;
	padding:0;
	display:block;
	border:none;
	}
#artworks-buy #artworks-buy-list a:hover img { background:none; }
#artworks-buy #artworks-buy-list a:before { left:80px; }
#artworks-buy embed {margin:10px auto;}

/* ********************************** */
/* LIGHTBOX */
#lightbox {
	margin:0;
	display:none;
	background-repeat: no-repeat;
	background-position: center center;
	position:fixed;
	top:0px;
	right:0px;
	bottom:0px;
	left:0px;
	z-index:1000;
	text-align:center;
	}
#lightbox-background {
	content:"";
	margin:0;
	display:none;
	background-color:rgba(32,32,32,.95);
	position:fixed;
	top:0px;
	right:0px;
	bottom:0px;
	left:0px;
	z-index:999;
	text-align:center;
	}
#lightboxhead,#caption {
	height:auto;
	padding:10px 0;
	color:rgba(255,255,255,.6);
	position:absolute;
	left:40px;
	right:40px;
	z-index:1002;
	}
#lightboxhead {
	top:0;
	letter-spacing:2pt;
	font-family:GudeaBold, 'Arial Bold', 'Helvetica Bold', sans-serif;
	color:#555;
	text-transform:uppercase;
	}
#caption {bottom:0;}
/* lightbox left and right arrows (data url images) */
#prev, #next {
	width:40px;
	height:100%;
	color:#AAA;
	background-color:#2C2C2C;
	position:absolute;
	z-index:1001;
	top:0;
	bottom:0px;
	display:block;
	font-size:20px;
	cursor:pointer;
	}
#prev:hover, #next:hover
	{background-color:#333;}
#prev {
	left:0;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAATCAYAAACk9eypAAAAKUlEQVQoz2NgIAJ4e3v/ZyAWgBTDMEmKCWoaVUy24lFNg0ITSZkIxgYAYsCboWaghdQAAAAASUVORK5CYII=);
		background-repeat: no-repeat;
		background-position: center center;
	}
#next {
	right:0px;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAATCAYAAACk9eypAAAAJ0lEQVQoz2NggAJvb+//DMQCkGIYJknxqKbBp2lUMVXDm6RMRIw6AA1tm6FNi7ocAAAAAElFTkSuQmCC);
	background-repeat: no-repeat;
	background-position: center center;
	}
#prev:hover {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAATCAYAAACk9eypAAAAKUlEQVQoz2NgIAJ0dnb+ZyAWgBTDMEmKCWoaVUy24lFNg0ITSZkIxgYAquPX71nK6O4AAAAASUVORK5CYII=);
	}
#next:hover {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAATCAYAAACk9eypAAAAJ0lEQVQoz2NggILOzs7/DMQCkGIYJknxqKbBp2lUMVXDm6RMRIw6AF4X1+/4DJiSAAAAAElFTkSuQmCC);
	}
#artworks article:hover nav {display:block;}
/* site loading spinner */
#loader {
	width:100px;
	height:50px;
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-51px;
	margin-top:-13px;
	z-index:9999;
	color:#AAA;
	text-align:center;
	}

/* ********************************** */
/* FOOTER */
#footer {
	width: 100%;
	min-height: 120px;
	padding-top: 20px;
	background: #333;
background: rgb(50,50,50);
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMyMzIzMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMjIyMjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(50,50,50,1) 0%, rgba(34,34,34,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(50,50,50,1)), color-stop(100%,rgba(34,34,34,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(50,50,50,1) 0%,rgba(34,34,34,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(50,50,50,1) 0%,rgba(34,34,34,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(50,50,50,1) 0%,rgba(34,34,34,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(50,50,50,1) 0%,rgba(34,34,34,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#323232', endColorstr='#222222',GradientType=0 ); /* IE6-8 */
	display: block;
	bottom:0;
	left:0;
	position:relative;
	clear: both;
	border-top:dotted 1px #666;
	font-size:12px;
	z-index:1;
	}
#footer p {
	padding-top:20px;
	display:block;
	clear:both;
	color:#777;
	text-align:left;
	}

/* TEMP */
.placeholder {
	display:inline-block;
	width:100%;
	padding:120px 0;
	}
/* ********************************** */
/* CLEARFIX */
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    font-size: 0;
    line-height: 0;
    height: 0;}
.clearfix {display: inline-block;}
html[xmlns] .clearfix {display: block;}

/* ********************************** */
/* @MEDIA STYLES */
@media screen and (max-width: 964px) {
	#nav ul { display:block; width:100%; border-left:solid 1px #666;	 border-right:solid 1px #666; }
	#nav li { display:block; }
	#nav li, #nav li a { height:auto; border-left:none !important; border-right:none; border-top:none !important; }
	#nav > ul > li:not(:last-of-type) { border-bottom:solid 1px #666;	}
	#nav li a {display:block; width:100%; height:auto;}
	/* artworks items */
	#nav ul li:first-of-type { display:none; }
	#nav a span { display:inline-block; }
	#footer-nav, #footer p { margin-left:40px; margin-right:40px; }
	section[id^="artworks"] .list {width:100%;margin:0;border-left:none;border-right:none;}
	}

@media screen and (max-height: 680px), screen and (max-width:680px) {
	#header { padding-left:20px;padding-right:20px; }
	#header a { font-size:.9em; letter-spacing:.4em; }
	#nav { padding:0; }
	#nav ul { border:none; }
	#artworks { padding:0px; }
	#lightbox {	-webkit-background-size: contain; -moz-background-size: contain; background-size: contain; margin: 40px; }
  #lightboxhead { top:-40px; }
  #caption { bottom:-40px; }
  #prev, #next { top:-40px; bottom:-40px; }
  #prev { left:-40px; }
  #next { right:-40px; }
	}

@media screen and (max-width:680px) {
	#footer-nav a { padding-right:20px; }
	#content section { margin:0;border:none; }
	#content section header:first-of-type { font-size:1em; letter-spacing:.6em; }
	#artworks-type > header:not(:first-of-type) {display:block;float:none; width:100%; height:auto; line-height:1.5; font-family:'GudeaRegular', helvetica, sans-serif; border-right:none; }
	[id^="texts"] article { padding:0px 30px; }
	[id^="texts"] h1 { font-size:2.5em; line-height:1.4; }
	[id^="texts"] h4 { font-size:1.5em; }
	form { width:100%;left:0;margin-left:0; }
	fieldset { margin:0 20px; }
	input, textarea {
		width: 96%;
  	width: -webkit-calc(100% - 20px);
		width: calc(100% - 20px);
		display:block; }
}

@media screen and (max-width: 490px) {
	#header a { font-size:.8em; letter-spacing:.29em; }
	#artworks-date cite.title, #exhibitions cite.title, #about cite.title, cite.subhead { padding-left:16px; }
	#artworks-date cite.info,#exhibitions cite.info,#about cite.info,.table	{ margin-right:0; }
}

